Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-quic-tls-32

From: [email-masked]
Date: Tue, 05 Jan 2021 11:31:06 -0500

Gyan, thanks for your review. Lars, thanks for your response. I entered a No Objection ballot.

Alissa

On Tue, Nov 17, 2020, at 2:53 AM, Gyan Mishra wrote:
> Great, Thank you
> 
> Gyan
> 
> On Tue, Nov 17, 2020 at 12:33 AM Lars Eggert <[email-masked]> wrote:
> > Hi Gyan,
> > 
> > thanks for the review! Since the QUIC WG uses a Github Workflow I've created a separate issue for each of the items in your review and tagged you in it, see in-line responses for the precise issue link. All issues are tracked in the milestone https://github.com/quicwg/base-drafts/milestone/11
> > 
> > Since there are no issues raised, the single ticket at https://github.com/quicwg/base-drafts/issues/4365 is already closed.
> > 
> > Thanks,
> > Lars
> > 
> > 
> > > On 2020-11-16, at 14:46, Gyan Mishra via Datatracker <[email-masked]> wrote:
> > > 
> > > Reviewer: Gyan Mishra
> > > Review result: Ready
> > > 
> > > I am the assigned Gen-ART reviewer for this draft. The General Area
> > > Review Team (Gen-ART) reviews all IETF documents being processed
> > > by the IESG for the IETF Chair.  Please treat these comments just
> > > like any other last call comments.
> > > 
> > > For more information, please see the FAQ at
> > > 
> > > <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> > > 
> > > Document: draft-ietf-quic-tls-??
> > > Reviewer: Gyan Mishra
> > > Review Date: 2020-11-16
> > > IETF LC End Date: 2020-11-16
> > > IESG Telechat date: Not scheduled for a telechat
> > > 
> > > Summary:  This draft describes how TLS is used with QUIC.  This draft is ready for publication.
> > > 
> > > Major issues: none
> > > 
> > > Minor issues:none
> > > 
> > > Nits/editorial comments: none
> > > 
> > > 
> > > 
> > 
> 
> 
> -- 
>  <http://www.verizon.com/>
> 
> *Gyan Mishra*
> 
> *Network Solutions A**rchitect *
> 
> *M 301 502-1347
> 13101 Columbia Pike 
> *Silver Spring, MD
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art
>